Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# IIOP_Factory.cpp File Reference

`#include "IIOP_Factory.h"`
`#include "IIOP_Acceptor.h"`
`#include "IIOP_Connector.h"`
`#include "IOP_IORC.h"`
`#include "ace/OS_NS_strings.h"`

Include dependency graph for IIOP_Factory.cpp:

## Variables
const char | the_prefix [] = "iiop"

## Variable Documentation

const char the_prefix[] = "iiop"`[static]`